Hello,

On Mar 18, 2014, at 16:22 , Sylvestre Ledru wrote:
If you are really interested in this change, you should propose a patch.
I am not sure it is going to be fixed otherwise...



as far as i can see no patch to the original packages should be needed, but someone would have to provide a package for libaec, we do unfortunately not have anyone available who knows enough about Debian (or any other) packages. Otherwise the library is API/ABI compatible to libszip.

Or do you mean I should produce a patch to the rules for the libhdf5 package?

Regards, Thomas
--
Thomas Jahns
DKRZ GmbH, Department: Application software

Deutsches Klimarechenzentrum
Bundesstra├če 45a
D-20146 Hamburg

Phone: +49-40-460094-151
Fax: +49-40-460094-270
Email: Thomas Jahns <ja...@dkrz.de>



Attachment: smime.p7s
Description: S/MIME cryptographic signature

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to